html * {
	font-family: 'Lugrasimo', cursive;
	font-family: 'Lumanosimo', cursive;
	font-family: 'M PLUS Rounded 1c', sans-serif;
}

body {
	background-color: rgb(189, 75, 75);
	color: white;
	font-weight: bold;
}

h1 {
	border-bottom: 1px solid rgba(31, 31, 31, 0.205);
}

table, th, td {
	border: none;
      }

th {
	padding: 1rem;
}

button {
	width: 8rem;
	height: 3rem;
	background-color: white;
	color: rgb(189, 75, 75);
	border: 0px none;
	border-radius: 5px;
	cursor: pointer;
	box-shadow: 0 9px #c7c7c7;
}

button:active {
	box-shadow: 0 5px #666;
	transform: translateY(4px);
}

input {
	width: 3rem;
	text-align: center;
	color: white;
	background-color: rgba(255, 255, 255, 0.1);
	border: 1px solid white;
	border-radius: 5px;
}

#main-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 2rem;
	text-align: center;
	border-radius: 10px;
}

#timer {
	font-size: 8rem;
	background-color: rgba(255, 255, 255, 0.1);
	border-radius: 10px;
	padding: 1rem;
}

#input-container {
	display: flex;
	flex-direction: row;
	gap: 2rem;
	justify-content: center;
	align-items: center;
}

#button-container {
	display: flex;
	flex-direction: row;
	gap: 1rem;
}

@media screen and (max-width: 575px) {
	#main-container {
		gap: 1rem;
	}
	#input-container{
	  flex-direction:column;
	}
	#input-container {
		gap: 0.5rem;
	}
      }